Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk	(revision 471)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dsk	(revision 472)
@@ -12,13 +12,48 @@
 
 [Modules]
-Module0=P:\Vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas
-Module1=P:\Vista\tmg-cprs\CPRS-Chart\fImages.pas
-Module2=P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas
-Module3=P:\Vista\tmg-cprs\CPRS-Chart\uConst.pas
-Module4=P:\Vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr
-Count=5
+Module0=P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas
+Module1=c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas
+Module2=P:\Vista\tmg-cprs\CPRS-Chart\TMG_Extra\fWebTab.pas
+Module3=P:\Vista\tmg-cprs\CPRS-Chart\fCover.pas
+Module4=P:\Vista\tmg-cprs\CPRS-Chart\Orders\fODBase.pas
+Module5=C:\PROGRA~1\VISTA\BDK32\Source\wsockc.pas
+Module6=P:\Vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas
+Module7=P:\Vista\tmg-cprs\CPRS-Chart\fImages.pas
+Module8=P:\Vista\tmg-cprs\CPRS-Chart\uConst.pas
+Module9=P:\Vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr
+Count=10
 EditWindowCount=1
 TypeLibWindowCount=1
 
+[P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas]
+ModuleType=SourceModule
+FormState=1
+FormOnTop=1
+
+[c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\Vista\tmg-cprs\CPRS-Chart\TMG_Extra\fWebTab.pas]
+ModuleType=SourceModule
+FormState=1
+FormOnTop=0
+
+[P:\Vista\tmg-cprs\CPRS-Chart\fCover.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\Vista\tmg-cprs\CPRS-Chart\Orders\fODBase.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[C:\PROGRA~1\VISTA\BDK32\Source\wsockc.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
 [P:\Vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas]
 ModuleType=SourceModule
@@ -31,9 +66,4 @@
 FormOnTop=0
 
-[P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
 [P:\Vista\tmg-cprs\CPRS-Chart\uConst.pas]
 ModuleType=SourceModule
@@ -58,8 +88,4 @@
 FormOnTop=0
 
-[P:\Vista\tmg-cprs\CPRS-Chart\fHSplit.pas]
-FormState=0
-FormOnTop=0
-
 [P:\Vista\tmg-cprs\CPRS-Chart\fAutoSz.pas]
 FormState=0
@@ -67,6 +93,6 @@
 
 [EditWindow0]
-ViewCount=5
-CurrentView=3
+ViewCount=10
+CurrentView=2
 View0=0
 View1=1
@@ -74,4 +100,9 @@
 View3=3
 View4=4
+View5=5
+View6=6
+View7=7
+View8=8
+View9=9
 CodeExplorer=CodeExplorer@EditWindow0
 MessageView=MessageView@EditWindow0
@@ -89,9 +120,9 @@
 LeftPanelSize=0
 LeftPanelClients=CodeExplorer@EditWindow0
-LeftPanelData=00000400010000000C000000436F64654578706C6F72657200000000000000000000000000000000000100000000000000000C000000436F64654578706C6F726572FFFFFFFF
+LeftPanelData=00000400010000000C000000436F64654578706C6F726572000000000000000000000000000000000001000000000000000000000000FFFFFFFF
 RightPanelSize=0
 BottomPanelSize=0
 BottomPanelClients=MessageView@EditWindow0
-BottomPanelData=00000400010000000B0000004D6573736167655669657700000000000000000000000000000000000100000000000000000B0000004D65737361676556696577FFFFFFFF
+BottomPanelData=00000400010000000B0000004D65737361676556696577000000000000000000000000000000000001000000000000000000000000FFFFFFFF
 
 [View0]
@@ -112,16 +143,51 @@
 Module=P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas
 CursorX=1
-CursorY=4826
-TopLine=4812
+CursorY=3695
+TopLine=3672
 LeftCol=1
 
 [View3]
+Module=P:\Vista\tmg-cprs\CPRS-Chart\TMG_Extra\fWebTab.pas
+CursorX=1
+CursorY=1
+TopLine=1
+LeftCol=1
+
+[View4]
+Module=c:\program files\borland\delphi7\source\rtl\Sys\sysutils.pas
+CursorX=1
+CursorY=4343
+TopLine=4317
+LeftCol=1
+
+[View5]
+Module=P:\Vista\tmg-cprs\CPRS-Chart\fCover.pas
+CursorX=1
+CursorY=654
+TopLine=640
+LeftCol=1
+
+[View6]
 Module=P:\Vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas
-CursorX=9
-CursorY=77
+CursorX=19
+CursorY=59
 TopLine=55
 LeftCol=1
 
-[View4]
+[View7]
+Module=C:\PROGRA~1\VISTA\BDK32\Source\wsockc.pas
+CursorX=1
+CursorY=1479
+TopLine=1465
+LeftCol=1
+
+[View8]
+Module=P:\Vista\tmg-cprs\CPRS-Chart\Orders\fODBase.pas
+CursorX=1
+CursorY=1458
+TopLine=1444
+LeftCol=1
+
+[View9]
 Module=P:\Vista\tmg-cprs\CPRS-Chart\fImages.pas
 CursorX=19
@@ -168,19 +234,13 @@
 
 [Breakpoints]
-Count=14
+Count=8
 Breakpoint0='C:\Program Files\VISTA\BDK32\Source\fPtAdd.pas',467,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint1='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fFrame.pas',4826,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint2='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\TMG_Extra\fPtAdd.pas',164,'',0,1,'',1,0,0,'',1,'','',''
 Breakpoint3='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\Orders\fODBase.pas',1270,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint4='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fFrame.pas',1021,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint5='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fFrame.pas',1098,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint6='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fCover.pas',850,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint7='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fCover.pas',885,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint8='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fCover.pas',654,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint9='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fCover.pas',660,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint10='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fCover.pas',674,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint11='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fPtSel.pas',510,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint12='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fPtSel.pas',501,'',0,1,'',1,0,0,'',1,'','',''
-Breakpoint13='P:\Vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas',285,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint4='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fFrame.pas',1098,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint5='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fPtSel.pas',510,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint6='P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fPtSel.pas',501,'',0,1,'',1,0,0,'',1,'','',''
+Breakpoint7='P:\Vista\tmg-cprs\CPRS-Chart\fPtSelOptns.pas',285,'',0,1,'',1,0,0,'',1,'','',''
 
 [AddressBreakpoints]
@@ -268,16 +328,16 @@
 Left=2
 Top=124
-Width=181
+Width=194
 Height=591
 MaxLeft=-1
 MaxTop=-1
-ClientWidth=173
+ClientWidth=186
 ClientHeight=565
-TBDockHeight=367
+TBDockHeight=553
 LRDockWidth=209
 Dockable=1
-SplitPos=80
+SplitPos=101
 ArrangeBy=Name
-SelectedItem=Name
+SelectedItem=TabPosition
 ExpandedItems=Anchors
 HiddenCategories=
@@ -290,9 +350,9 @@
 Top=285
 Width=737
-Height=197
+Height=370
 MaxLeft=-1
 MaxTop=-1
 ClientWidth=729
-ClientHeight=171
+ClientHeight=344
 TBDockHeight=197
 LRDockWidth=737
@@ -345,6 +405,6 @@
 Visible=0
 State=0
-Left=413
-Top=391
+Left=173
+Top=21
 Width=318
 Height=379
@@ -353,5 +413,5 @@
 ClientWidth=310
 ClientHeight=353
-TBDockHeight=248
+TBDockHeight=553
 LRDockWidth=190
 Dockable=1
